Subject: Indian-N: Ref/a/rmg/navpacmetoccen Pearl Harbor Hi/171952z May 02//

From: SIU Weather Processor <[email-masked]>
Date: Sat, 18 May 2002 10:51:40 -0500

WTIO21 PGTW 181600
SUBJ/TROPICAL CYCLONE FORMATION ALERT CANCELLATION 181551Z MAY 02//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/171952Z MAY 02//
AMPN/REF IS TROPICAL CYCLONE FORMATION ALERT (WTIO21 PGTW 172000)//
RMKS/
1. IMMEDIATE DELIVERY REQ TO AMCONSUL CALCUTTA AND AMEMBASSY DHAKA
2. REMARKS:
THIS CANCELS REF A. MULTI-SPECTRAL ANIMATION DEPICTS THAT THE LOW-
LEVEL CIRCULATION CENTER (LLCC) MOVED ONSHORE NEAR 18.9N8 94.1E4 AT
APPROXIMATELY 180900Z8.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.